Ugrás a fő tartalomra
D-Link / PRODUCT DOSSIER

D-Link DXS-1210-16TC

D-Link DXS-1210-16TC+DXE-820T Switch
SKU: DXS-1210-16TC+DXE-820T

D-Link DXS-1210-16TC, Gözetilmiş, L2, 10G Ethernet (100/1000/10000), Raf montajı, 1U

Specifikációk megtekintése Vásárlás az Amazonon →

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

D-Link DXS-1210-16TC+DXE-820T Switch

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Auto MDI/MDI-X
Igen
Auto MDI MDI-X
Igen
Kapcsolati átjáró tükrözése
Igen
10G támogatás
Igen
Fa-protokoll időtartama
Igen
ARP-vezérlés
Igen
Réz Ethernet kábelozási technológia
Hozzáférés-vezérlési lista Acl Szabályok
256
Ethernet üzeri áram Poe támogatás
Nem
Száloptikai Ethernet Kábeltechnológia
100BASE-X
IGMP keresése
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3z
IP-MAC-port kötés
Igen
Combo SFP portok száma
2
Biztonság
cUL, CB, CE, CCC, BSMI
Biztonsági algoritmus támogatott
802.1x RADIUS, SNMP, SSL/TLS
Megfelelőségi nyilatkozatok
AC bemeneti frekvencia
AC bemeneti feszültség
Üzemelmi páratartalom tartomány
0 - 95%
Fogyasztás
Maximális energiafogyasztás
Üzemhőmérséklet-tartomány
-5 - 50 °C
Címtábla mérete
Súly
Mélység
Szélesség
Jumbo keretek
16000
Jumbo keret támogatás
Igen
Raf szerelése
Igen
Webalapú kezelés
Igen
Magasság
Termék színe
Tárolási hőmérséklet-tartomány Celsius
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Billentyű típusa
Kapcsolati vezérlőlista ACL
Igen
Közlés folyamata vezérlése
Igen
Formafaktor
Feldolgozási térfogat
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
320 Gbit/s
SFP modul helyek száma
Márka
D-Link
Kategória
Hálózati switchek
Termék neve
DXS-1210-16TC
Kategória
Hálózati switchek
Márka
D-Link
Termékneve
DXS-1210-16TC
Termék sorozat
Eladott piackok
AT
Rendszerhez hozzáadás dátuma
2016-12-23
Termelés dátuma
Termékkód
DXS-1210-16TC+DXE-820T
Head Of Line Hol blokkolás
Igen
Konzol bemenet
RJ-45
MIB támogatás
RFC 783, RFC 951, RFC 1157, RFC 1213, RFC 1215, RFC 1350, RFC 1493, RFC 1769, RFC 1542, RFC 1901, RFC 1907, RFC 1908, RFC 2131, RFC 2138, RFC 2139, RFC 2233, RFC-2246, RFC 2475, RFC 2570, RFC 2575, RFC 2598, RFC 2618, RFC 2819, RFC 2865, RFC 3164, RFC 3195, RFC 3411-17
Multicast-támogatás
Igen
Virtuális LAN funkciók
Port-based VLAN
Rendszeresemény-napló
Igen
VLAN-támogatás
Igen
Biztonsági mentés és átvitel
Igen
D-Link DXS-1210-16TC+DXE-820T Switch